/* CSS Document */

/* Couleur de fond de la page */
body
{
	background-color: #f8f9fa;
}

/* Hauteur max du logo dans la barre de navigation */
.navbar-brand img
{
	max-height: 50px;
}

/* header */
header .row
{
	margin-top: 50px;
}

/* Couleur de fond des containers */
.container
{
	background-color: #ffffff;
}

/* Titres de section h1 */
h1
{
	text-align: center;
	color: #5E5E5E;
	font-weight: 800;
	margin-top: 60px;
	margin-bottom: 15px;
	font-size: 150%;
}
.premierMot
{
	color: #0076BA;
}
.premierMotRouge
{
	color: #990000;
}

/* Titres de section h2 */
h2
{
	color: #5E5E5E;
	font-weight: 600;
	margin-top: 30px;
	margin-bottom: 10px;
	font-size: 140%;
}

/* Titres de section h3 */
h3
{
	color: #5E5E5E;
	font-weight: 600;
	margin-top: 20px;
	margin-bottom: 5px;
	font-size: 130% ;
}

/* Titres de section h4 */
h4
{
	color: #5E5E5E;
	font-weight: 600;
	margin-top: 10px;
	margin-bottom: 3px;
	font-size: 110%;
}

/* paragraphe */
p
{
	text-align: justify;
}

/* Tabulation de début de ligne */
.tab
{
	margin-left: 1em;
}

/* liste */
p + ul
{
    margin-top: -10px;
}

li
{
	text-align: justify;
}

/* Liens */
a
{
	color: #0076BA;
}

/* blockquote */
blockquote
{
	font-style: italic;
	text-align: justify;
	margin-left: 6em;
}

/* Date des archives */
.dateArticle
{
	color: #888888;
	font-style: italic;
	margin-top: 50px;
}

/* formulaire */
#nous_contacter
{
	min-height: calc(100vh - 50px);
}
.btn-primary
{
	background-color: #0076BA;
	transition: all 0.2s ease-in-out;
}
.btn-primary:hover
{
	background-color: #5E5E5E;
}
#formulaireContact
{
	margin-bottom: 20px;
}
#resultatFormulaire
{
	min-height: 60px;
}
.alert
{
	margin-top: 20px;
}

/* pied de page */
footer .row
{
	min-height: 100px;
	background-color: #5E5E5E;
	color: #FFFFFF;
	align-items: center;
	text-align: center;
}
